Probleme mit Z-Way (Binding) nach Update auf v2.3.8 (Popp Hub 1)

Post Reply
User avatar
ronie
Posts: 55
Joined: 29 Jun 2015 09:50

Probleme mit Z-Way (Binding) nach Update auf v2.3.8 (Popp Hub 1)

Post by ronie » 07 Nov 2018 18:35

Hi,

wenn ihr nach der Installation auf die v2.3.8 Probleme mit eurem Z-Way habt könnte es vlt. daran liegen, dass euer Z-Way bisher auf Debian 7 - Jessie - lief. In diesem Fall schaut euch bitte folgende Beiträge im zwave.de-Forum an:

Upgrade Raspbian Wheezy auf Jessie für Z-Way v2.3.8 Support (auch für Popp Hub 1)
Anleitung: Mit Hilfe des Terminals ein fehlerhaftes Upgrade rückgängig machen

Post Reply